/* ------------------------------------- 
    Page Intro with Grey Background

    Pages:
        Personal Signature
        Corporate Signature and Seal
        SSL Certificate
        Timestamp
        Server Certificate Form
        Contact Form
------------------------------------- */
section.page-intro {
    margin-bottom: 40px;
    font-size: 17px;
}

section.page-intro h2 {
    text-align: center;
    color: var(--in-red);
    font-weight: 400;
    font-size: 22px;
}

section.page-intro p {
    background-color: #f9f9f9;
    border-radius: 5px;
    font-weight: 600;
    padding: 10px;
    margin: 0 20px;
    text-align: center;
    box-shadow: 2px 2px 2px #cccccc;
}


/* ------------------------------------- 
    Two Column Page Intro

    Pages:
        PSD2 Certificate
        Advanced Signature and Seal
        Validation
        INSS
        One Time Signature
        HSM
------------------------------------- */
.two-column-page-intro {
    margin-bottom: 40px;
}

.two-column-page-intro .row {
    align-items: center;
    justify-content: center;
}

.two-column-page-intro h2 {
    color: var(--in-red);
    font-size: 30px;
    font-weight: 400;
}

.two-column-page-intro div.col-9 div {
    padding: 10px;
    margin: 0 20px;
}


.two-column-page-intro p {
    color: #555555;
    padding: 10px 20px;
    text-align: left;
}


/* ------------------------------------------------
    Contact Options Section 
    
    Pages:
        Personal Signature
        Corporate Signature and Seal
        PSD2 Certificate
        SSL Certificate
        Advanced Signature and Seal
------------------------------------------------ */
.contact-options-section {
    margin-bottom: 40px;
}

.contact-options-section .container {
    background-color: #f9f9f9;
}

.contact-options {
    padding: 30px;
}

.contact-options h3 {
    color: var(--in-red);
    text-align: center;
    font-size: 20px;
}

.icon-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
    border: 1px solid #cccccc;
    border-radius: 6px;
}

.icon-wrapper img {
    height: 60px;
    width: 60px;
    border-right: 2px solid var(--in-red);
    padding-right: 10px;
    margin-right: 10px;
}

.icon-wrapper p {
    width: 200px;
    font-size: 16px;
}

@media(min-width: 992px) {
    .icon-wrapper {
        flex-direction: column;
        margin-bottom: 0px;
        border: none;
        border-radius: none;
    }
    
    .icon-wrapper img {
        width: 60%;
        border-right: none;
        border-bottom: 2px solid var(--in-red);
        padding-right: 0px;
        padding-bottom: 10px;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .icon-wrapper p {
        width: auto;
        font-size: 16px;
    }
}


/* ------------------------------------------------
    Advantages Icon Card
    
    Pages:
        Timestamp
        Validation
        INSS
        One Time Signature
------------------------------------------------ */
.advantages-section {
    margin-bottom: 60px;
}

.advantages-section div[class|="col"] {
    margin-bottom: 10px;
}

.advantages-section h2 {
    color: var(--in-red);
    text-align: center;
    margin-bottom: 20px;
}

.advantages-section article {
    padding: 20px;
    margin: 0 20px;
    height: 100%;
    border: 2px solid #cccccc;
    border-radius: 6px;
}

.advantages-section article h3,
.advantages-section article h2 {
    color: var(--in-red);
    display: flex;
    align-items: center;
}

.advantages-section article h3 img,
.advantages-section article h2 img {
    width: 60px;
    margin-right: 10px;
}


/* ------------------------------------------------
    Button Section
    
    Pages:
        Personal Signature
        Corporate Signature and Seal
        Timestamp
        INSS
        One Time Signature
        HSM
------------------------------------------------ */
.button-section {
    margin-bottom: 60px;
}

.button-section .red-button {
    display: block;
}


/* ------------------------------------------------
    Forms
    
    Pages:
        Head Office
        Contact Foem
        Server Certificate Form
------------------------------------------------ */
.form {
    margin-bottom: 40px;
}

.form h2 {
    color: var(--in-red);
    text-align: center;
    margin-top: 20px;
    border-bottom: 2px solid var(--in-red);
    padding-bottom: 6px;
}

.form form {
    background-color: #f9f9f9;
    padding: 0px 20px 20px 20px;
}

.form form div[class|="col"] {
    padding: 10px;
}

.form label {
    display: inline-block;
    margin-bottom: 5px;
}

.form input[type="text"],
.form input[type="email"],
.form textarea {
    width: 100%;
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 5px;
}

.form .submit {
    text-align: right;
}

.form p {
    padding-top: 5px;
    text-align: right;
}

.asterix {
    color: var(--in-red);
    font-weight: bold;
}


/* ------------------------------------------------
    Accordion Sections in:
        Personal Signature
        Corporate Signature and Seal
        SSL Certificate
        PSD2 Certificate
        Advanced Signature and Seal
        Custommers Documents
------------------------------------------------ */
.accordion-section {
    margin-bottom: 40px;
}

/* Accorion body content styles */

.docs>div:not(:last-of-type) {
    margin-bottom: 40px;
}

.docs .download {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 10px;
}

.docs .download a {
    border: 1px solid #cccccc;
    padding: 4px 10px 4px 30px;
    border-radius: 6px;
}

.docs .download a:hover {
    border-color: var(--in-red);
}

.docs .download .word {
    background: url(../../img/microsoft-word.svg) 5px 5px no-repeat;
    background-size: 20px;
    display: inline-block;
    margin-top: 10px;
}

.docs .download .pdf {
    background: url(../../img/pdf.svg) 5px 5px no-repeat;
    background-size: 20px;
    display: inline-block;
    margin-top: 10px;
}

 .docs p a {
    color: var(--in-red);
}


/* ------------------------------------- 
    History Bar - All Inner Pages
------------------------------------- */
.history-bar {
    display: none;
}

@media (min-width: 768px) {

    .history-bar {
        display: block;
        position: absolute;
        top: 10px;
        left: 20px;
    }
    
    .history-bar p, .history-bar a {
        color: #ffffffc9;
        font-weight: bold;
    }
    
    .history-bar a:hover {
        color: #ffffff;
        border-bottom: 1px solid #ffffff;
    }
}